Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.binding
Interface SourceBinding

All Known Implementing Classes:
  ClosureSourceBinding, PropertyBinding

    public interface SourceBinding

Since:
  Groovy 1.1
Version:
  $Revision: 7797 $
Author:
  Danno Ferrin

Method Summary
`Object` | `getSourceValue()`

Method Detail

### getSourceValue

    Object getSourceValue()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD